{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc54-40rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC54-40RIB BRAND BLEND",
  "product_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC54-40RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2013,
  "relative_maturity": "104",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2PRIB"
  ],
  "trait_descriptions": [
    "VT Double PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC54-40RIB Brand Blend can provide excellent yield potential and Goss's Wilt tolerance.  Has shown very good greensnap tolerance combined with solid roots and stalks make this a very reliable addition to the 105 RM.",
  "strengths": [
    "Very good top-end yield potential",
    "Very good Goss's Wilt tolerance",
    "Has shown solid roots and stalks",
    "Has shown good greensnap tolerance",
    "Position in areas with moderate or worse Goss' Wilt pressure",
    "Position as a product that can perform well in the 100, 105 and 110 RM zones",
    "Good performance in areas with moderate or less drought stress",
    "Semi-flex ear allows for planting from 30 to 40K PPA depending on yield environment"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "ANTHRACNOSE LEAF BLIGHT",
          "value": "-"
        },
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "4"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "4"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "3"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "2"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "1"
        },
        {
          "characteristic": "STEWART'S LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "CORN LETHAL NECROSIS",
          "value": "2"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "1"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1300"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2600"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "104"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med High"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01050410"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "4"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "3"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "3"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "C"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J3D_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J3G_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J3B_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J3Q_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBD_2"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBR_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_ZBM_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J3N_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J7B_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_ZBJ_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_ZBK_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBQ_2"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J3M_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "2024 Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_C9H_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "2025 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J8B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_ZBI_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_C5P_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBG_2"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J3L_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "2024 Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_C9A_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_ZBL_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "2025 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC54-40RIB BRAND BLEND_DEKALB_US_2026_G6C_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc54-40rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:44:05.032Z",
  "fetched_at": "2026-05-25T17:04:38.003201+00:00",
  "scraper_version": "0.1.0"
}
